{% load staticfiles %}
<!DOCTYPE html>
<html>
    <body>
            <h3>Status Updates</h3>
            <table>
                {% for Status in status_list %}
                <tr>
                    <td>{{Status.status}}</td>
                </tr>
                {% endfor %}
            </table>
    </body>
</html>